

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #cda45e;
}

::selection {
    color: white;
    background: #cda45e;
}

body {
    font-family: "Poppins-Regular", sans-serif;
    color: #444444;
}

a {
    text-decoration: none;
    color: #cda45e;
}

    a:hover {
        color: #e1b15f;
        text-decoration: none;
    }
/* Ekledin */
#main {
    /* margin-top:60px; */
    position: relative;
    top: 60px;
}

/* ----------- */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Alkatra-VariableFont_wght", sans-serif;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #1a1814;
}

    #preloader:before {
        content: "";
        position: fixed;
        top: calc(50% - 30px);
        left: calc(50% - 30px);
        border: 6px solid #1a1814;
        border-top-color: #cda45e;
        border-bottom-color: #cda45e;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        -webkit-animation: animate-preloader 1s linear infinite;
        animation: animate-preloader 1s linear infinite;
    }

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    width: 44px;
    height: 44px;
    border-radius: 50px;
    transition: all 0.4s;
    border: 2px solid #cda45e;
}

    .back-to-top i {
        font-size: 28px;
        color: #cda45e;
        line-height: 0;
    }

    .back-to-top:hover {
        background: #cda45e;
        color: #1a1814;
    }

        .back-to-top:hover i {
            color: #444444;
        }

    .back-to-top.active {
        visibility: visible;
        opacity: 1;
    }

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
    padding: 0;
    font-size: 14px;
    height: 30px;
    transition: all 0.5s;
    /*background: rgba(26, 24, 22, 0.8);*/
    z-index: 996;
    color: rgba(255, 255, 255, 0.7);
}

    #topbar.topbar-transparent {
        background: transparent;
    }

    #topbar.topbar-scrolled {
        top: -50px;
    }

    #topbar i {
        color: #cda45e;
        line-height: 0;
    }

        #topbar i span {
            color: #000;
            font-style: normal;
            padding-left: 5px;
        }

    #topbar .languages ul {
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        padding: 0;
        margin: 0;
        color: #cda45e;
    }

        #topbar .languages ul a {
            color: white;
        }

        #topbar .languages ul li + li {
            padding-left: 10px;
        }

            #topbar .languages ul li + li::before {
                display: inline-block;
                padding-right: 10px;
                color: rgba(255, 255, 255, 0.5);
                content: "/";
            }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    top: 30px;
    height: 60px;
    z-index: 997;
    transition: all 0.5s;
    padding: 10px 0;
    /*background: rgba(12, 11, 9, 0.6);*/
    background: rgba(26, 24, 22, 0.8);
    border-bottom: 1px solid rgba(12, 11, 9, 0.6);
}

    /*    #header.header-transparent {
        background: transparent;
    }*/

    /*Yukarıdakini açarsan, header div içerisine bu klası mutlaka aç. onu sildin.*/

    #header.header-scrolled {
        top: 0;
        background: rgba(26, 24, 22, 0.85);
    }



    #header .logo h1 {
        font-size: 28px;
        margin: 0;
        line-height: 1;
        font-weight: 400;
        letter-spacing: 3px;
        color: #cda45e;
    }

        #header .logo h1 a,
        #header .logo h1 a:hover {
            /*color: #fff; */
            /* Değiştirdin */
            color: #ffffff;
            /* -------- */
            text-decoration: none;
        }

    #header .logo img {
        padding: 0;
        margin: 0;
        max-height: 40px;
    }

/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
    margin: 0 0 0 15px;
    border: 2px solid #cda45e;
    color: #fff;
    border-radius: 50px;
    padding: 4px 13px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.3s;
}

    .book-a-table-btn:hover {
        background: #cda45e;
        color: #fff;
    }

@media (max-width: 992px) {
    .book-a-table-btn {
        margin: 0 15px 0 0;
        padding: 8px 20px;
    }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar a,
    .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 0 10px 24px;
        font-size: 15px;
        font-weight: 500;
        /*color: white;*?
   /* Değiştirdin */
        color: #fff;
        /* -------- */
        white-space: nowrap;
        transition: 0.3s;
    }

        .navbar a i,
        .navbar a:focus i {
            font-size: 12px;
            line-height: 0;
            margin-left: 5px;
        }

        .navbar a:hover,
        .navbar .active,
        .navbar .active:focus,
        .navbar li:hover > a {
            color: #cda45e;
        }

    .navbar .dropdown ul {
        display: block;
        position: absolute;
        left: 24px;
        top: calc(100% + 30px);
        margin: 0;
        padding: 10px 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
        border-radius: 4px;
    }

        .navbar .dropdown ul li {
            min-width: 200px;
        }

        .navbar .dropdown ul a {
            padding: 10px 20px;
            font-size: 14px;
            font-weight: 400;
            color: #433f39;
        }

            .navbar .dropdown ul a i {
                font-size: 12px;
            }

            .navbar .dropdown ul a:hover,
            .navbar .dropdown ul .active:hover,
            .navbar .dropdown ul li:hover > a {
                color: #cda45e;
            }

    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover > ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    /* Değiştirdin*/
    /* color: #fff;*/
    /*--------- */
    color: #ffffff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(39, 37, 34, 0.9);
    transition: 0.3s;
    z-index: 0;
}

    .navbar-mobile .mobile-nav-toggle {
        position: absolute;
        top: 15px;
        right: 15px;
    }

    .navbar-mobile ul {
        display: block;
        position: absolute;
        top: 55px;
        right: 15px;
        bottom: 15px;
        left: 15px;
        padding: 10px 0;
        border-radius: 8px;
        background-color: #fff;
        overflow-y: auto;
        transition: 0.3s;
    }

    .navbar-mobile a,
    .navbar-mobile a:focus {
        padding: 10px 20px;
        font-size: 15px;
        color: #433f39;
    }

        .navbar-mobile a:hover,
        .navbar-mobile .active,
        .navbar-mobile li:hover > a {
            color: #cda45e;
        }

    .navbar-mobile .getstarted,
    .navbar-mobile .getstarted:focus {
        margin: 15px;
    }

    .navbar-mobile .dropdown ul {
        position: static;
        display: none;
        margin: 10px 20px;
        padding: 10px 0;
        z-index: 99;
        opacity: 1;
        visibility: visible;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    }

        .navbar-mobile .dropdown ul li {
            min-width: 200px;
        }

        .navbar-mobile .dropdown ul a {
            padding: 10px 20px;
        }

            .navbar-mobile .dropdown ul a i {
                font-size: 12px;
            }

            .navbar-mobile .dropdown ul a:hover,
            .navbar-mobile .dropdown ul .active:hover,
            .navbar-mobile .dropdown ul li:hover > a {
                color: #cda45e;
            }

    .navbar-mobile .dropdown > .dropdown-active {
        display: block;
    }

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 60px 0;
}

.section-bg {
    background-color: white;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

    .section-title h2 {
        margin: 15px 0 0 0;
        font-size: 32px;
        font-weight: 700;
        color: #5f5950;
    }

        .section-title h2 span {
            color: #cda45e;
        }

    .section-title p {
        margin: 15px auto 0 auto;
        font-weight: 300;
    }

@media (min-width: 1024px) {
    .section-title p {
        width: 50%;
    }
}


/*--------------------------------------------------------------
# Menu Section
--------------------------------------------------------------*/
.menu #menu-flters {
    padding: 0;
    margin: 0 auto 0 auto;
    list-style: none;
    text-align: center;
    border-radius: 50px;
}

    .menu #menu-flters li {
        cursor: pointer;
        display: inline-block;
        padding: 8px 16px 10px 16px;
        font-size: 14px;
        font-weight: 500;
        line-height: 1;
        color: #444444;
        margin: 0 3px 10px 3px;
        transition: all ease-in-out 0.3s;
        background: #fff;
        border: 2px solid #cda45e;
        border-radius: 50px;
    }

        .menu #menu-flters li:hover,
        .menu #menu-flters li.filter-active {
            color: #fff;
            background: #cda45e;
        }

        .menu #menu-flters li:last-child {
            margin-right: 0;
        }

.menu .menu-content {
    margin-top: 30px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    position: relative;
    /* Ekledin */
    margin-left: 79px;
    /* --- */
}

    .menu .menu-content::after {
        content: "......................................................................""....................................................................""....................................................................";
        position: absolute;
        left: 20px;
        right: 0;
        top: -4px;
        z-index: 1;
        color: #dad8d4;
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    }

    .menu .menu-content a {
        padding-right: 10px;
        background: #fff;
        position: relative;
        z-index: 3;
        font-weight: 700;
        color: #cda45e;
    }

        .menu .menu-content a:hover {
            color: #e1b15f;
        }

    .menu .menu-content span {
        background: #fff;
        position: relative;
        z-index: 3;
        padding: 0 10px;
        font-weight: 600;
    }
        /*Ekledin*/
        .menu .menu-content span:hover {
            color: #e1b15f;
        }
/*----*/

.menu .menu-ingredients {
    /*font-style: italic;*/
    font-size: 14px;
    font-family: "ComicNeue-LightItalic", sans-serif;
    /*color: #948c81;*/
    color: black;
    /* Ekledin */
    margin-left: 78px;
    margin-right: 10px;
    text-align: justify;
    /* ------ */
}

/*Ekledin*/
.menu .menu-explanation {
    /*font-style: italic;*/
    font-size: 11px;
    font-family: "ComicNeue-LightItalic", sans-serif;
    /*color: #948c81;*/
    text-align: justify;
    /*padding-right:4rem;*/ /*Like a pe-5. pe-5 is 3 rem*/
    padding-top: 0.1rem;
    margin-left: 79px;
    margin-right: 10px;
    text-align: justify;
}

.menu .menu-img {
    height: 70px;
    border-radius: 100%;
    float: left;
    position: relative;
    top: 1rem;
    /*border: 5px solid #484645;*/
    border: 3px solid #484645;
    margin-right: 10px;
}

/*-------*/

/*--------------------------------------------------------------
# Book A Table
--------------------------------------------------------------*/
.book-a-table .email-form {
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
    padding: 30px;
    background: #fff;
}

    .book-a-table .email-form .form-group {
        padding-bottom: 8px;
    }

    .book-a-table .email-form .validate {
        display: none;
        color: red;
        margin: 0 0 15px 0;
        font-weight: 400;
        font-size: 13px;
    }

    .book-a-table .email-form .error-message {
        display: none;
        color: #fff;
        background: #ed3c0d;
        text-align: left;
        padding: 15px;
        font-weight: 600;
    }

        .book-a-table .email-form .error-message br + br {
            margin-top: 25px;
        }

    .book-a-table .email-form .sent-message {
        display: none;
        color: #fff;
        background: #18d26e;
        text-align: center;
        padding: 15px;
        font-weight: 600;
    }

    .book-a-table .email-form .loading {
        display: none;
        background: #fff;
        text-align: center;
        padding: 15px;
    }

        .book-a-table .email-form .loading:before {
            content: "";
            display: inline-block;
            border-radius: 50%;
            width: 24px;
            height: 24px;
            margin: 0 10px -6px 0;
            border: 3px solid #18d26e;
            border-top-color: #eee;
            -webkit-animation: animate-loading 1s linear infinite;
            animation: animate-loading 1s linear infinite;
        }

    .book-a-table .email-form input,
    .book-a-table .email-form textarea {
        border-radius: 0;
        box-shadow: none;
        font-size: 14px;
    }

    .book-a-table .email-form input {
        height: 44px;
    }

    .book-a-table .email-form textarea {
        padding: 10px 12px;
    }

    .book-a-table .email-form button[type=submit] {
        background: #cda45e;
        border: 0;
        padding: 10px 24px;
        color: #fff;
        transition: 0.4s;
        border-radius: 50px;
    }

        .book-a-table .email-form button[type=submit]:hover {
            background: #e1b15f;
        }



    .book-a-table .email-form input::-moz-placeholder,
    .book-a-table .email-form textarea::-moz-placeholder {
        color: #a49b89;
    }

    .book-a-table .email-form input::placeholder,
    .book-a-table .email-form textarea::placeholder {
        color: #a49b89;
    }

    .book-a-table .email-form input:focus,
    .book-a-table .email-form textarea:focus {
        border-color: #cda45e;
    }

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-wrap {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 16px 12px;
}

.contact .info {
    background: #fff;
}

    .contact .info i {
        font-size: 17px;
        color: #cda45e;
        float: left;
        width: 36px;
        height: 36px;
        background: #fff6e8;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50px;
        transition: all 0.3s ease-in-out;
        flex-shrink: 0;
    }

    .contact .info h4 {
        padding: 0 0 0 12px;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 2px;
        color: #433f39;
        font-family: "Poppins-Light", sans-serif;
    }

    .contact .info p {
        padding: 0 0 0 12px;
        margin-bottom: 0;
        font-size: 13px;
        color: #7a7368;
    }

    .contact .info:hover i {
        background: #cda45e;
        color: #fff;
    }

.contact .email-form {
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
    padding: 30px;
    background: #fff;
}

    .contact .email-form .form-group {
        padding-bottom: 8px;
    }

    .contact .email-form .error-message {
        display: none;
        color: #fff;
        background: #dc3545; /* BS Danger rerk kodu ekledin.*/
        text-align: center;
        padding: 15px;
        font-weight: 600;
    }

    .contact .email-form .sent-message {
        display: none;
        color: #fff;
        background: #18d26e;
        text-align: center;
        padding: 15px;
        font-weight: 600;
    }

    .contact .email-form .loading {
        display: none;
        background: #fff;
        text-align: center;
        padding: 15px;
    }

        .contact .email-form .loading:before {
            content: "";
            display: inline-block;
            border-radius: 50%;
            width: 24px;
            height: 24px;
            margin: 0 10px -6px 0;
            border: 3px solid #18d26e;
            border-top-color: #eee;
            -webkit-animation: animate-loading 1s linear infinite;
            animation: animate-loading 1s linear infinite;
        }

    .contact .email-form input,
    .contact .email-form textarea {
        border-radius: 0;
        box-shadow: none;
        font-size: 14px;
        /*background: #0c0b09;*/
        border-color: #625b4b;
        color: #1a1814;
    }

    .contact .email-form input {
        height: 44px;
    }

    .contact .email-form textarea {
        padding: 10px 12px;
        /* Ekledin */
        resize: none;
        /* ------- */
    }

    /* Ekledin */
    .contact .email-form label {
        color: #1a1814;
        font-size: 0.7rem;
    }
/* ------ */

/* Ekledin */
.contact .map iframe {
    border: 0;
    width: 100%;
    height: 350px;
    border: 0;
}
/* ------------ */

.contact .email-form input::-moz-placeholder,
.contact .email-form textarea::-moz-placeholder {
    color: #a49b89;
}

.contact .email-form input::placeholder,
.contact .email-form textarea::placeholder {
    color: #a49b89;
}

.contact .email-form input:focus,
.contact .email-form textarea:focus {
    border-color: #cda45e;
}



























.contact .email-form button[type=submit] {
    background: #cda45e;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

    .contact .email-form button[type=submit]:hover {
        background: #e1b15f;
    }












@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: #35322d;
    color: #fff;
    font-size: 13px;
    text-align: center;
    padding: 20px 0 14px;
    margin-top: 20px;
}

    #footer h3, #footer h4, #footer h5 {
        font-weight: 700;
        color: #cda45e;
        position: relative;
        padding: 0;
        margin: 0 0 6px 0;
        font-size: 18px;
    }

    #footer p {
        font-size: 13px;
        font-style: italic;
        padding: 0;
        margin: 0 0 10px 0;
    }

    #footer .social-links {
        margin: 0 0 10px 0;
    }

        #footer .social-links a {
            font-size: 15px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            background: #46423b;
            color: #fff;
            margin-right: 4px;
            border-radius: 50%;
            width: 30px;
            height: 30px;
            transition: 0.3s;
        }

            #footer .social-links a:hover {
                background: #cda45e;
            }

    #footer .copyright {
        margin: 0 0 2px 0;
        font-size: 12px;
    }

    #footer .credits {
        font-size: 11px;
        opacity: .75;
    }


/*================================== MAIN JAVA SCRIPT =======================================*/

/* Prevent text selection of an <body> element in all major browsers */
/* body {
    -youbkit-touch-callout: none; /* iOS Safari 
    -youbkit-user-select: none; /* Chrome 6.0+, Safari 3.1+, Edge & Opera 15+ 
    -moz-user-select: none; /* Firefox 
    -ms-user-select: none; /* IE 10+ and Edge 
    user-select: none; /* Non-prefixed version,
                                currently supported by Chrome and Opera
} */

/*===========================================================================================*/


.link-black-ozel {
    color: black;
}

.link-ozel {
    color: #7a7368;
}


.withlogo {
    /*font-family: "Satisfy";*/
    /*font-size: 20px;*/
    font-weight: 400;
    letter-spacing: 3px;
    color: #cda45e;
    color: white;
    font-family: 'Alkatra-VariableFont_wght';
}

@font-face {
    font-family: 'Freehand-Regular';
    src: url('../../../fonts/Freehand-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Alkatra-VariableFont_wght';
    src: url('../../../fonts/Alkatra-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../../../fonts/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('../../../fonts/Poppins-Light.ttf') format('truetype');
}
